﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>boolian</title>
</head>

<body>
    <!--

    Логический тип данных.
    В сущности, есть лишь два варианта таких значений — 
    это либо true (истина), либо false (ложь). 

    Часто истина представляется единицей, а ложь — нулем. 

-->

    <script>

        var bool1 = true;
        var bool2 = false;

        console.log(bool1 + "<br/>");
        console.log(bool2 + "<br/><hr/>");

    </script>
</body>

</html>